﻿.fl { float: left; }
.fr { float: right; }

/*顶部*/
.header .subnav ul.top { width: 1000px; margin: 0 auto; height: 30px; line-height: 30px; display: block; }
.header .subnav ul.top a:link { color: #666; text-decoration: none; }
.header .subnav ul.top a:visited { color: #666; text-decoration: none; }
.header .subnav ul.top a:hover { color: #aaa9a9; text-decoration: none; }
.header .subnav ul.top .phone { color: #ffe400; margin-right: 20px; float: right; }
.header .subnav ul.top .rl { display: block; }
.header .subnav ul.top .rl span { margin-left: 10px; color: #666; }
.header .subnav ul.top span.tq { margin-left: 10px; margin-right: 10px; }

.header .subnav .sub_box .menu .zjin { width: 140px; float: left; }
.header .subnav .sub_box .menu a.gz { padding: 0 7px; height: 30px; width: 60px; }
.header .subnav .sub_box .menu a.current { background: #9e9e9e; }
.header .subnav .sub_box .menu i { display: inline-table; width: 7px; height: 5px; background-position: -328px -50px; margin-left: 5px; }
.header .subnav .sub_box .menu span { width: 70px; background: #ededed; display: block; height: 16px; padding: 8px 0 8px 4px; overflow: hidden; display: none; position: absolute; top: 30px; left: -10px; }
.header .subnav .sub_box .menu span a { display: inline-block; width: 16px; height: 16px; margin: 0 3px; }
.header .subnav .sub_box .menu span .sina { background: url(../images/ico/sina.jpg) no-repeat; }
.header .subnav .sub_box .menu span .tqq { background: url(../images/ico/tqq.jpg) no-repeat; }
.header .subnav .sub_box .menu span .ewm { background: url(../images/ico/ewm.jpg) no-repeat; }
.header .subnav .sub_box .fr .menu { margin-right: -10px; }
.header .subnav .sub_box .fr .menu span { width: 74px; background: #ededed; display: block; padding: 0; overflow: hidden; display: none; position: absolute; top: 30px; left: -10px; height: auto; }
.header .subnav .sub_box .fr .menu span a { display: block; height: 25px; width: 74px; margin: 0; line-height: 25px; border-bottom: 1px solid #fff; color: #424242; text-align: center; }
.header { position: relative; z-index: 100; margin: 0 auto; }
.header .subnav { min-width: 1000px; height: 30px; font-size: 12px; background: #fff; }
.header .subnav .sub_box { margin: 0 auto; color: #666; line-height: 28px; background: url(../images/top-bg.jpg) repeat-x; height: 30px; border-bottom: 1px solid #c7c9c9; }
.header .subnav .sub_box a { color: #666; }
.header .subnav .sub_box .menu { display: inline-block; position: relative; }

.botton { cursor: pointer; }
#cwxBg { position: absolute; display: none; background: #000; width: 100%; height: 100%; left: 0px; top: 0px; z-index: 1000; }
#cwxWd { position: absolute; display: none; border: 10px solid #CCC; padding: 10px; background: #FFF; z-index: 1500; }
#cwxCn { background: #FFF; display: block; }
.imgd { width: 430px; height: 430px; }

/*头部*/
.newheader { width: auto; height: auto; margin: 0 auto; background: #eff1f3; }
.newheader .newhead { width: 1000px; height: 63px; margin: 0 auto; }
.newheader .newhead .logo-bg { height: 63px; line-height: 63px; }
.newheader .newhead .logo-bg .newlogo img { margin-top: 14px; }
.newheader .newhead .logo-bg span { display: block; background: url(../images/index/newshu.jpg) no-repeat; width: 2px; height: 31px; margin: 18px 9px auto 11px; }
.newheader .newhead .logo-bg .newtext { font: 16px "微软雅黑"; color: #767376; line-height: 68px; }
.newheader .newhead .logo-bg .newtext:hover { color: #3d89c6; }
.newheader .newhead .newright a { float: left; margin-left: 10px; margin-right: 10px; font: 14px "微软雅黑"; color: #767376; line-height: 90px; }
.newheader .newhead .newright a:hover { color: #3d89c6; }

/*内容页*/
.tcontentbg { width: auto; height: auto; margin: 0 auto; padding-bottom: 20px; }
.tcontentbg .tcontent { width: 1000px; height: auto; padding-top: 20px; margin: 0 auto; }
.tcontentbg .tcontent .ttitle { width: 1000px; height: 30px; border: 1px solid #eaeaea; background: url(../images/top-bg.jpg) repeat-x; line-height: 30px; }
.tcontentbg .tcontent .ttitle h1 { font: 16px "微软雅黑"; color: #212121; font-weight: bold; line-height: 30px; margin-left: 10px; }
.tcontentbg .tcontent .txiang { width: 940px; border: 1px solid #eaeaea; border-top: none; padding: 20px 30px 20px 30px; }
.tcontentbg .tcontent .tmoney { color: #ff6a00; }
.tcontentbg .tcontent .txiang td { height: 30px; font: 14px "微软雅黑"; color: #404040; text-align: center; }
.tcontentbg .tcontent .txiang table { border: #e6e6e6; }
.tcontentbg .tcontent .ttishi { width: 1000px; height: 30px; margin-top: 20px; background: #fef9d1; border: 1px solid #ddcead; }
.tcontentbg .tcontent .ttishi .tiword { font: 12px "微软雅黑"; color: #c62e2b; font-weight: bold; line-height: 30px; margin-left: 10px; }
.tcontentbg .tcontent .tzhang { padding: 50px 0 50px 100px; font: 16px "微软雅黑"; color: #666; }

.News { width: 1000px; margin-top: 20px; }
.News .News-Tabs:after { content: "\20"; display: block; clear: both; font-size: 0; height: 0; line-height: 0; visibility: hidden; }
.News .News-Tabs { *zoom: 1; }
.News .News-Tabs div.ncon1 { float: left; width: 100px; font-size: 12px; text-align: center; height: 32px; line-height: 32px; border: 1px solid #2592c4; margin-left: -1px; color: #a3a3a5; border-bottom: none; }
.News .ncright { position: relative; top: -33px; width: 100px; background: #c3c5c5; font-size: 12px; text-align: center; height: 32px; line-height: 32px; color: #efeff1; font-weight: bold; }
.News .ncright a { color: #efeff1; }
.News .News-Tabs div.first { margin-left: 0; }
.News .News-Tabs div.on { font-weight: 800; border-bottom: 0; background: #2592c4; height: 33px; color: #fff; }
.News .News-Contents { border: 1px solid #2592c4; margin-top: -1px; width: 1000px; }
.News .News-Contents div.ncon { width: 985px; height: auto; padding: 15px; display: none; }
.News .News-Contents div.on { display: block; }
.News .News-Contents div.ncon td { font: 13px "微软雅黑"; color: #686868; line-height: 30px; }
.News .News-Contents div.ncon .tlist { width: 850px; }
.News .News-Contents div.ncon .tlist li { float: left; width: 150px; line-height: 42px; }
.News .News-Contents div.ncon .tlist li input { margin-top: -30px; }
.News .News-Contents div.ncon .tzhu { width: 750px; font: 13px "微软雅黑"; color: #76766a; background: #fffbe8; border: 1px solid #c8cb94; padding: 10px 15px 10px 10px; line-height: 20px; }
.News .News-Contents div.ncon .tinput { margin-left: 100px; margin-top: 20px; width: 150px; height: 30px; border: none; outline: none; background: url(../images/tijiao.jpg) no-repeat; font: 14px "微软雅黑"; color: #fff; font-weight: bold; }

/*底部*/
.newfooter { width: auto; height: auto; margin: 0 auto; background: #eff1f3; padding-top: 20px; padding-bottom: 10px; }
.newfooter .newfoot { width: 1000px; height: auto; margin: 0 auto; }
.newfooter .newfoot .newfcon { text-align: center; }
.newfooter .newfoot .newfcon .con_li { height: 30px; line-height: 30px; }
.newfooter .newfoot .newfcon .con_li a { font: 12px "微软雅黑"; padding-left: 5px; padding-right: 5px; color: #424040; line-height: 30px; }
.newfooter .newfoot .newfcon .con_li1 .foota { display: block; background: url(../images/z_2.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota:hover { display: block; background: url(../images/z_02.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 { height: 30px; margin-left: 230px; }
.newfooter .newfoot .newfcon .con_li1 a { float: left; }
.newfooter .newfoot .newfcon .con_li1 .foota2 { display: block; background: url(../images/z_10.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota2:hover { display: block; background: url(../images/z_010.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 .foota3 { display: block; background: url(../images/z_11.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota3:hover { display: block; background: url(../images/z_011.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 .foota4 { display: block; background: url(../images/z_3.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota4:hover { display: block; background: url(../images/z_03.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 .foota5 { display: block; background: url(../images/z_5.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota5:hover { display: block; background: url(../images/z_05.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 .foota6 { display: block; background: url(../images/z_6.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota6:hover { display: block; background: url(../images/z_06.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li a:hover { color: #3d89c6; }
.newfooter .newfoot .newfcon .con_li1 .foota7 { display: block; background: url(../images/norton.jpg) no-repeat 0 -30px; width: 77px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota7:hover { display: block; background: url(../images/norton.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 .foota8 { display: block; background: url(../images/z_12.jpg) no-repeat; width: 33px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota8:hover { display: block; background: url(../images/z_012.jpg) no-repeat; }
.newfooter .newfoot .newfcon .con_li1 .foota9 { display: block; background: url(../images/shiming.jpg) no-repeat 0 -31px; width: 77px; height: 29px; }
.newfooter .newfoot .newfcon .con_li1 .foota9:hover { display: block; background: url(../images/shiming.jpg) no-repeat; }
